/* ------------------------------------------------------------------------------ 
	Styles
   ------------------------------------------------------------------------------ */
html, 
body
{	margin: 			0;
	padding: 			0;
	width:				100%;
	height: 			100%;
	overflow: 			hidden;
	background-color: 	#000000;}
#background
{	position:			absolute;
	z-index:			1;
	width:				100%;
	height: 			100%;}
#scroller 
{	width:				100%; 
	height:				100%; 
	z-index:			2; 	
	position:			absolute; 
	overflow:			auto;
	top:				0; 
	left:				0;}
#container
{	width:				100%; 
	min-height:			100%;  /* do not change - for FF */
	position:			relative;} 
#header
{	padding:			0px;}
#body 
{	padding-bottom:		20px;}  /* must be same height as the footer */
#footer 
{	position: 			absolute;
	bottom:				0;
	width:				100%;
	height: 			20px;
	z-index:			8;} 

/* ------------------------------------------------------------------------------ 
	Body backgrounds
   ------------------------------------------------------------------------------ */

.ASI_Background_Home
{	background-image: 	url(images/bkg_ASI_Home.jpg);
	background-repeat:	no-repeat;
	height:				690px;}
.ASI_Background_Company
{	background-image: 	url(images/bkg_ASI_Company.jpg);
	background-repeat:	no-repeat;}
.ASI_Background_Services
{	background-image: 	url(images/bkg_ASI_Services2.jpg);
	background-repeat:	no-repeat;}
.ASI_Background_Contact
{	background-image: 	url(images/bkg_ASI_Contact.jpg);
	background-repeat:	no-repeat;}
	
/* ------------------------------------------------------------------------------ 
	Hide emails
   ------------------------------------------------------------------------------ */
.ASI_Email_subic
{	background-image: 	url(images/img_ASI_Email_subic.png);
	background-repeat:	no-repeat;}
.ASI_Email_info
{	background-image: 	url(images/img_ASI_Email_info.png);
	background-repeat:	no-repeat;}

/* ------------------------------------------------------------------------------ 
	Default links (currently unused)
   ------------------------------------------------------------------------------ */
A:LINK
{   text-decoration: 	underline;
    color: 				#ccc}
A:VISITED
{   text-decoration: 	underline;
	color: 				#ccc }
A:HOVER
{	text-decoration: 	underline;
	color: 				#3F9}
A:ACTIVE
{	text-decoration: 	underline;
	color: 				#ccc }

/* ------------------------------------------------------------------------------ 
	Paragraph styles
   ------------------------------------------------------------------------------ */
P
{   color: 			#ccc;
    font-family: 	Verdana, Arial, Helvetica, sans-serif;
    font-size: 		0.7em;
	line-height: 	1.4em;
    text-align: 	justify;
	margin-top: 	0px;
    margin-left: 	45px;
    margin-right: 	45px;
    margin-bottom: 	12px;
	font-style: 	normal;
	font-weight: 	normal }
span.ASIName
{   color: 			#0080FF;
    font-family: 	Arial, Helvetica, sans-serif;
    font-size: 		1.9em;
	font-style: 	normal;
	font-weight: 	normal;}
span.BoldYellow
{   color: #FF9;
	font-weight: 	bold;}
P.NoBottomSpace
{	margin-bottom: 	0px;}
P.ImageContainer
{	margin-top: 	4px;
	margin-bottom: 	8px;
    margin-left: 	20px;
}
P.ImageContainerCenter
{	margin-top: 	0px;
	margin-bottom: 	0px;
    margin-left: 	46px;
}
P.Caption
{ 	color: 			#ccc;
	font-family: 	Verdana, Arial, Helvetica, sans-serif;
	font-size: 		0.59em;
	text-align: 	center;
	margin-top: 	0;
	margin-left: 	45px;
	margin-right: 	45px;
	margin-bottom: 	0px;
	font-style: 	normal;
	font-weight: 	normal; }
	
/* ------------------------------------------------------------------------------ 
	Link styles
   ------------------------------------------------------------------------------ */
P.BackToTop
{   font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
    margin-top: 3px;
    margin-bottom: 0px;
 	text-align: right; }
.BackToTop a:link		{color:	#999999; text-decoration:underline;}
.BackToTop a:visited	{color:	#999999; text-decoration:underline;}
.BackToTop a:hover		{color: #3F9; text-decoration:underline;}
P.FlashVersion
{   font-family: 	Arial, Helvetica, sans-serif;
	font-size: 		8px;
	margin-right: 	20px;
    margin-top: 	0px;
    margin-bottom: 	0px;
 	text-align: 	right; }
.FlashVersion a:link		{color:	#ffffff; text-decoration:none;}
.FlashVersion a:visited		{color:	#ffffff; text-decoration:none;}
.FlashVersion a:hover		{color: #F90; text-decoration:none;}
span.adobeflashlogo
{	font-family: 	"Times New Roman", Times, serif;
	font-size: 		12px;
	font-style: 	italic;
	font-weight: 	bold; }
span.mapstyle
{	font-family: 	Arial, Helvetica, sans-serif;
	font-size: 		9px;
	font-style: 	normal;
	font-weight: 	normal; }
.mapstyle a:link		{color: #6CF; text-decoration:none;}
.mapstyle a:visited		{color: #6CF; text-decoration:none;}
.mapstyle a:hover		{color: #3F9; text-decoration:none;}


/* ------------------------------------------------------------------------------ 
	Text headers
   ------------------------------------------------------------------------------ */
H1
{	color: 			#0080FF;
    font-family: 	Arial, Helvetica, sans-serif;
	font-style: 	normal;
    font-size: 		1.5em;
	font-weight: 	bold;
    text-align: 	left;
    margin-left: 	45px;
    margin-right: 	45px;
	margin-top: 	0px;
	margin-bottom: 	8px;}
H2
{ 	color: 			#F00;
	font-family: 	Verdana, Arial, Helvetica, sans-serif;
	font-size: 		14px;
	font-weight: 	bold;
	text-align: 	left;
    margin-left: 	45px;
    margin-right: 	45px;
	margin-top: 	14px;
	margin-bottom: 	4px;
	font-style: 	normal;}

/* ------------------------------------------------------------------------------ 
	Lists 
   ------------------------------------------------------------------------------ */
UL
{	color: 			#ccc;
    font-family: 	Verdana, Arial, Helvetica, sans-serif;
    font-size: 		0.7em;
	font-weight: 	normal;
	line-height: 	1.4em;
	margin-left: 	45px; 
    margin-right: 	45px;
    margin-top: 	8px;
    margin-bottom: 	16px; 
	padding-bottom: 0px;
	text-align: 	justify; 
	list-style-position: outside; 
	list-style-type: square; 
	padding-left: 	0px;
	text-indent: 	0pt}
LI
{	margin-bottom: 	8px; 
	margin-left: 	35px;}

/* ------------------------------------------------------------------------------ 
	Top Bar; First level nav bar															  
   ------------------------------------------------------------------------------ */
.ASI-nav1-bg-left			{	background-image: 		url(images/img_ASI_Logo.png);
								background-repeat:		no-repeat;
								border-bottom:			solid 1px  #2D2D2D;
								overflow:				hidden;}
.ASI-nav1-bg-right			{	background-color:		#f4f7f9;
								border-left:			solid 1px #000000;
								border-bottom:			solid 1px  #2D2D2D;
								background-image: 		url(images/img_Header_Background_Dark.png);
								background-repeat:		repeat-x;}
.ASI-nav1-off				{	font-family:			verdana, arial, helvetica, sans-serif;
								font-size:				0.6em;
								font-weight:			normal;
								text-decoration:		none;
								text-align:				center;
								overflow:				hidden;
								vertical-align:			middle;
								border-left:			solid 1px #000000;
								border-bottom:			solid 1px  #2D2D2D;
								background-image: 		url(images/img_Header_Background_Dark.png);
								background-repeat:		repeat-x;}
.ASI-nav1-off-current		{	font-family:			verdana, arial, helvetica, sans-serif;
								font-size:				0.6em;
								font-weight:			normal;
								color:					#ffffff;
								text-decoration:		none;
								text-align:				center;
								overflow:				hidden;
								vertical-align:			middle;
								border-left:			solid 1px #000000;
								border-bottom:			solid 1px  #2D2D2D;
								background-image: 		url(images/img_Header_Background_Light.png);
								background-repeat:		repeat-x;}
.ASI-nav1-off a:visited		{  	text-decoration: 		none;
								color: 					#ffffff;}
a.ASI-nav1-off-link			{	font-family:			verdana, arial, helvetica, sans-serif;
								font-weight:			normal;
								text-decoration:		none;
								color: 					#ffffff;}
a.ASI-nav1-off-link:hover	{	text-decoration:		none;
								color:     				#0f0;}
								
/* ------------------------------------------------------------------------------ 
	Footer
   ------------------------------------------------------------------------------ */
.ASI-footer					{	background-color:		#000000;
								font-family:			verdana, arial, helvetica, sans-serif;
								font-size:				0.6em;
								font-weight:			normal;
								border-top:				solid 1px  #666;
								border-bottom:			solid 1px  #333;
								overflow:				hidden;
								text-align:				center;
								color:					#CCCCCC;}
.ASI-footer-bar-left		{	background-image: 		url(images/img_Footer_Bar_Left.png); 
								background-repeat: 		no-repeat;
								border-bottom:			solid 1px  #333;
								border-top:				solid 1px  #666;}
.ASI-footer-bar-right		{	background-image: 		url(images/img_Footer_Bar_Right.png); 
								background-repeat: 		no-repeat;
								border-bottom:			solid 1px  #333;
								border-top:				solid 1px  #666;}
.ASI-footer-bar				{	background-image: 		url(images/img_Footer_Bar.png); 
								background-repeat: 		repeat-x;
								border-bottom:			solid 1px  #333;
								border-top:				solid 1px  #666;}
.ASI-footer-bar-music		{	background-image: 		url(images/img_Footer_Music.png); 
								background-repeat: 		no-repeat;
								border-bottom:			solid 1px  #333;
								border-top:				solid 1px  #666;}
								
/* ------------------------------------------------------------------------------ 
	Body Background 
   ------------------------------------------------------------------------------ */
.ASI-body-back				{	background-image: 		url(images/img_BodyBox.png); 
								background-repeat: 		repeat-y;}
.ASI-body-back-fulltop		{	background-image: 		url(images/img_BodyBox_FullTop.png); 
								background-repeat: 		no-repeat;}
.ASI-body-back-top			{	background-image: 		url(images/img_BodyBox_Top.png); 
								background-repeat: 		repeat-x;}
.ASI-body-back-fullbottom	{	background-image: 		url(images/img_BodyBox_FullBottom.png); 
								background-repeat: 		no-repeat;}
.ASI-body-back-bottom		{	background-image: 		url(images/img_BodyBox_Bottom.png); 
								background-repeat: 		repeat-x;}
.ASI-body-back-fullbody		{	background-image: 		url(images/img_BodyBox_FullBody.png); 
								background-repeat: 		repeat-y;}
.ASI-body-back-left			{	background-image: 		url(images/img_BodyBox_Left.png); 
								background-repeat: 		repeat-y;}
.ASI-body-back-right		{	background-image: 		url(images/img_BodyBox_Right.png); 
								background-repeat: 		repeat-y;}
.ASI-body-back-topleft		{	background-image: 		url(images/img_BodyBox_TopLeft.png); 
								background-repeat: 		no-repeat;}
.ASI-body-back-topright		{	background-image: 		url(images/img_BodyBox_TopRight.png); 
								background-repeat: 		no-repeat;}
.ASI-body-back-bottomleft	{	background-image: 		url(images/img_BodyBox_BottomLeft.png); 
								background-repeat: 		no-repeat;}
.ASI-body-back-bottomright	{	background-image: 		url(images/img_BodyBox_BottomRight.png); 
								background-repeat: 		no-repeat;}
